uuid: 96ab3412-366c-4558-b378-f4ca7494da81
langcode: de
status: true
dependencies: {  }
id: vereinsmitgliedschaft
label: Vereinsmitgliedschaft
description: 'Links für Vereinsmitglieder'
locked: false
